漏洞信息详情

KDE kdesu 安全漏洞

  • CNNVD编号:CNNVD-201609-669
  • 危害等级: 中危
  • CVE编号: CVE-2016-7787
  • 漏洞类型: 代码注入
  • 发布时间: 2016-09-30
  • 威胁类型: 远程
  • 更新时间: 2016-12-26
  • 厂        商: novell
  • 漏洞来源: Albert

漏洞简介

KDE kdesu是一个提供用户权限切换su或sudo的后台安装包,它允许KDE程序以高权限执行命令。

KDE kdesu中存在安全漏洞。攻击者可借助恶意的命令行利用该漏洞执行任意命令。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://www.kde.org/

参考网址

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2016/09/29/7

来源:BID

链接:http://www.securityfocus.com/bid/93224

来源:SUSE

链接:http://lists.opensuse.org/opensuse-updates/2016-10/msg00031.html

来源:SUSE

链接:http://lists.opensuse.org/opensuse-updates/2016-10/msg00034.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多